
_LANG =
	{
	
		COMMAND = { -- command
			ENGLISH="tiers"; 
			FRENCH="seuils"; 
			GERMAN="*";  };
		DISABLE = { 
			ENGLISH="tracking is disabled"; 
			FRENCH="le pistage est inactif"; 
			GERMAN="*";  };
		ENABLE = { 
			ENGLISH="tracking is enabled"; 
			FRENCH="le pistage est actif"; 
			GERMAN="*";  };
		FLASH = { -- command argument
			ENGLISH="flash"; 
			FRENCH="flash"; 
			GERMAN="*";  };
		FLASHOFF = { -- command argument
			ENGLISH="flash off"; 
			FRENCH="flash inactif"; 
			GERMAN="*";  };
		FLASHON = { -- command argument
			ENGLISH="flash on"; 
			FRENCH="flash actif"; 
			GERMAN="*";  };
		LIST = { -- command argument
			ENGLISH="list"; 
			FRENCH="liste"; 
			GERMAN="*";  };
		REMOVED = { 
			ENGLISH="removed from tracked bosses list"; 
			FRENCH="supprim de la liste des mobs  pister"; 
			GERMAN="*";  };
		SYNTAX = { 
			ENGLISH="Syntax error in command - See /help tiers"; 
			FRENCH="Syntaxe de commande invalide - Voir /aide seuils"; 
			GERMAN="*";  };
		UNDEFINED = { 
			ENGLISH="no tier defined "; 
			FRENCH="aucun seuil dfini "; 
			GERMAN="*";  };
		USAGE = { 
			ENGLISH="Usage:\n/tiers -- start/stop target tracking\n/tiers name=n n ...  -- setup tiers for name\n/tiers name= -- clear name's tiers\n/tiers list -- display defined tiers\n/tiers flash off -- disable scren flash\n/tiers flash on -- enable screen flash\n/tiers flash -- display flash status\n/tiers flash=r g b -- setup flash color (red,green,blue between 0 and 100)"; 
			FRENCH="Usage:\n/seuils -- active/desactive le pistage\n/seuils nom=n n ... -- definit les seuils de nom\n/seuils nom= -- annule les seuils associs  nom\n/seuils liste -- affiche les seuils dfinis\n /seuils flash inactif -- desactive le flash cran\n/seuils flash actif -- active le flash de l'cran\n/seuils flash -- affiche l'etat du flash\n/seuils flash=r v b -- indique la couleur de flash (rouge,vert,bleu entre 0 et 100)"; 
			GERMAN="*";  };
	};



function getLang(l)
	local ret = {};
	for k,v in pairs(_LANG) do
		ret[k] = ToUTF8(v[l]);
		if ret[k]=="*" then
			ret[k] = ToUTF8(v["ENGLISH"]);
		end
		if ret[k]=="*" then
			ret[k] = ToUTF8(v["FRENCH"]);
		end
	end
	return ret;
end
